サイトニュース

Moodle 3.2 にアップデートしました / ログイン時に SSL 必須としました

 
Изображение пользователя (運用)石川 高行 ((ウンヨウ)イシカワ タカユキ) ISHIKAWA Takayuki (moodle_manager)
Moodle 3.2 にアップデートしました / ログイン時に SSL 必須としました
 

お知らせが遅くなりましたが、Moodle 3.2 リリースとほぼ同時に OIU Moodle も 3.2 へアップデート済みです。

また、ログイン時には SSL を必須とする設定にしました (iモード ブラウザ 1.0 のような非常に古い端末上のブラウザを使っているのでない限り、今までと変わらず利用できます)。